/*!
 * 
 */
/*!
 * 
 */
/* line 3, ../sass/login.scss */
html, body, body #body, body #subbody {
  height: 100%;
  padding: 0;
  margin: 0;
  font: bold 10px tahoma, arial, helvetica, sans-serif;
}

/* line 10, ../sass/login.scss */
body {
  background: transparent url(../images/bg.png) 0 0 repeat;
}
/* line 15, ../sass/login.scss */
body #body {
  background: transparent url(../images/bg-flare.png) 50% -130px no-repeat;
}
/* line 20, ../sass/login.scss */
body #body #subbody {
  background: transparent url(../images/chilli.png) 50% 147px no-repeat;
  margin-right: 40px;
  padding-left: 40px;
}
/* line 26, ../sass/login.scss */
body #body #extraHeader,
body #body #extraFooter {
  display: none;
}
/* line 36, ../sass/login.scss */
body #panelnotryleft, body #panel {
  width: 459px;
  padding: 145px 10px 0;
  margin: 0 auto;
  position: relative;
  color: #fff;
  font-size: 13px;
}
/* line 45, ../sass/login.scss */
body #panel {
  height: 259px;
  background: transparent url(../images/login-panel.png) 50% 100% no-repeat;
}
/* line 51, ../sass/login.scss */
body #panel #logo {
  width: 165px;
  height: 83px;
  position: absolute;
  top: 105px;
  left: 147px;
  background: transparent url(../images/logo.png) 50% 50% no-repeat;
}
/* line 60, ../sass/login.scss */
body #panel #keys {
  width: 80px;
  height: 81px;
  position: absolute;
  bottom: -25px;
  left: -35px;
  background: transparent url(../images/keys.png) 0 0 no-repeat;
}
/* line 69, ../sass/login.scss */
body #panel #error div {
  position: absolute;
  bottom: 275px;
}
/* line 74, ../sass/login.scss */
body #panel #info div {
  position: absolute;
  bottom: 275px;
  font-weight: normal;
  text-align: center;
  background-color: #AFE2AA;
  padding: 10px 20px 10px 65px;
  border: 2px solid white;
  color: black;
  margin-top: 5px;
  width: 375px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
/* line 88, ../sass/login.scss */
body #panel #panelContent {
  padding: 90px 10px 0;
}
/* line 91, ../sass/login.scss */
body #panel #panelContent fieldset {
  border: 0;
  padding: 0;
  margin: 0;
}
/* line 96, ../sass/login.scss */
body #panel #panelContent fieldset div {
  margin: 10px 0 20px;
}
/* line 100, ../sass/login.scss */
body #panel #panelContent fieldset div#login label, body #panel #panelContent fieldset div#pass label, body #panel #panelContent fieldset div#reset-login label, body #panel #panelContent fieldset div#email label {
  font-weight: bold;
  width: 80px;
  padding-right: 20px;
  float: left;
  text-align: right;
  padding-top: 5px;
}
/* line 110, ../sass/login.scss */
body #panel #panelContent fieldset div input {
  width: 290px;
  font-size: 17px;
  padding: 4px;
  border: 1px solid #c50102;
}
/* line 116, ../sass/login.scss */
body #panel #panelContent fieldset div input:focus {
  border-color: #000;
}
/* line 122, ../sass/login.scss */
body #panel #panelContent fieldset div#submit input {
  width: auto;
  font-size: 10px;
  border: none;
  height: 33px;
  color: #fff;
  text-transform: uppercase;
  padding: 0;
  margin-right: 38px;
  background-color: transparent;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
/* line 137, ../sass/login.scss */
body #panel #panelContent fieldset div#submit input#auth-submit {
  float: right;
  background-image: url(../images/login-btn.png);
  width: 75px;
}
/* line 143, ../sass/login.scss */
body #panel #panelContent fieldset div#submit input#input-reset {
  float: left;
  margin-left: 35px;
  background-image: url(../images/reset-pass-btn.png);
  width: 114px;
}
/* line 151, ../sass/login.scss */
body #panel #panelContent fieldset div#submit div#remember {
  float: right;
  width: 150px;
}
/* line 155, ../sass/login.scss */
body #panel #panelContent fieldset div#submit div#remember input {
  margin-left: 10px;
  width: 16px;
}
/* line 163, ../sass/login.scss */
body #panel #panelContent fieldset div#submit-reset input {
  width: auto;
  font-size: 10px;
  width: 75px;
  height: 33px;
  color: #fff;
  text-transform: uppercase;
  padding: 0;
  margin-right: 38px;
  border: none;
  background: transparent 50% 50% no-repeat;
}
/* line 175, ../sass/login.scss */
body #panel #panelContent fieldset div#submit-reset input#auth-submit-reset {
  float: right;
  background-image: url(../images/login-btn.png);
}
/* line 180, ../sass/login.scss */
body #panel #panelContent fieldset div#submit-reset input#input-login {
  float: left;
  margin-left: 35px;
  background-image: url(../images/login-btn-grey.png);
}
/* line 188, ../sass/login.scss */
body #panel #panelContent fieldset div#reset-login #reset-info {
  margin: 10px 30px 22px 100px;
  font-weight: normal;
}
/* line 195, ../sass/login.scss */
body #panel #panelContent fieldset input[type="submit"]:hover, body #panel #panelContent fieldset input[type="button"]:hover {
  cursor: pointer;
  margin-right: 37px;
  margin-top: 1px;
}
/* line 208, ../sass/login.scss */
body #panel #error div,
body #panelnotryleft #error div,
body #panel #error div {
  font-weight: normal;
  text-align: center;
  background: #fbd9dc url(../images/alert.png) 10px 40% no-repeat;
  padding: 10px 20px 10px 65px;
  border: 2px solid #e70816;
  color: #e70816;
  margin-top: 5px;
  width: 375px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
/* line 220, ../sass/login.scss */
body #panel #logoWebchili,
body #panelnotryleft #logoWebchili,
body #panel #logoWebchili {
  background: transparent url(../images/webchili-new.png) 0 0 no-repeat;
  width: 86px;
  height: 30px;
  display: block;
  position: absolute;
  bottom: -40px;
  right: 15px;
}
/* line 229, ../sass/login.scss */
body #panel #logoWebchili span,
body #panelnotryleft #logoWebchili span,
body #panel #logoWebchili span {
  display: none;
}

/* line 236, ../sass/login.scss */
div#nojs_content {
  background-color: #011830;
  color: white;
  width: 450px;
  text-align: center;
  padding: 30px;
  margin: 50px auto;
}

/* line 246, ../sass/login.scss */
#applockinfo,
#incompatibilebrowser {
  color: white;
  background: #D10F25;
  text-align: center;
  padding: 2px;
}

/* line 254, ../sass/login.scss */
#panelResetPass {
  width: 459px;
  height: 259px;
  padding: 145px 10px 0;
  margin: 0 auto;
  position: absolute;
  background: transparent url(../images/login-panel.png) 50% 100% no-repeat;
  color: #fff;
  font-size: 13px;
}
